DVB-T mit Panther...

Dieses Thema im Forum "MacBook" wurde erstellt von hen1, 31.08.2006.

  1. hen1

    hen1 Thread Starter MacUser Mitglied

    Beiträge:
    117
    Zustimmungen:
    0
    MacUser seit:
    14.03.2006
    gibt es da überhaupt noch. Bei allen aktuellen und in Frage kommenden DVB-T Lösungen wird Mac OS 10.4 oder höher gefordert.
    Hab auf meinen Powerbook aber noch Panther - wie kann ich damit über DVB-T fernsehen????


    Vielen Dank!

    hen
     
  2. VXRedFR

    VXRedFR MacUser Mitglied

    Beiträge:
    939
    Zustimmungen:
    53
    MacUser seit:
    03.06.2005
  3. performa

    performa MacUser Mitglied

    Beiträge:
    16.419
    Zustimmungen:
    253
    MacUser seit:
    11.10.2005
    Von EyeTV gibt es doch ältere Versionen zum Download.
    Ich denke, die 1.8.x (x = irgendwas von 3 bis 5, weiß ich grad nicht) sollte unter Panther laufen.
     
Die Seite wird geladen...

Diese Seite empfehlen